[Profile]
Device = DInput/0/Keyboard Mouse
Buttons/A = J^Click 0
Buttons/B = K^Click 1
Buttons/1 = 1
Buttons/2 = 2
Buttons/- = 3
Buttons/+ = 4
Buttons/Home = TAB
IR/IR Sensitivity = 100.000000
IR/Gyro Sensitivity = 100.000000
IR/Up = UP
IR/Up/Range = 100.000000
IR/Down = DOWN
IR/Down/Range = 100.000000
IR/Left = LEFT
IR/Left/Range = 100.000000
IR/Right = RIGHT
IR/Right/Range = 100.000000
IR/Forward = 
IR/Backward = 
IR/Fast = 
IR/Range = 
IR/Modifier = 
IR/Hide = BACK
IR/Show = 
Thrust/Range = 100.000000
Thrust/Forward = 
Thrust/Backward = 
Thrust/Left = 
Thrust/Right = 
Thrust/Up = 
Thrust/Down = 
Rotate/Acc Range = 100.000000
Rotate/Gyro Range = 100.000000
Rotate/Pitch Forward = X
Rotate/Pitch Forward/Range = 29.000000
Rotate/Pitch Backward = Z
Rotate/Pitch Backward/Range = 29.000000
Rotate/Roll Left = A
Rotate/Roll Left/Range = 29.000000
Rotate/Roll Right = D
Rotate/Roll Right/Range = 30.000000
Rotate/Yaw Left = Q
Rotate/Yaw Left/Range = 100.000000
Rotate/Yaw Right = E
Rotate/Yaw Right/Range = 100.000000
Rotate/Fast = Q^E
Rotate/Fast/Range = 202.000000
Rotate/Range = V^A^D
Rotate/Range/Range = 202.000000
Rotate/Modifier = 
Shake/X = N^L
Shake/Y = N^L
Shake/Z = N^L
Extension = Nunchuk
Nunchuk/Buttons/C = U
Nunchuk/Buttons/Z = I
Nunchuk/Stick/Up = W
Nunchuk/Stick/Down = S
Nunchuk/Stick/Left = A
Nunchuk/Stick/Right = D
Nunchuk/Stick/Modifier = 
Nunchuk/Thrust/Forward = 
Nunchuk/Thrust/Backward = 
Nunchuk/Thrust/Left = 
Nunchuk/Thrust/Right = 
Nunchuk/Thrust/Up = 
Nunchuk/Thrust/Down = 
Nunchuk/Rotate/Pitch Forward = 
Nunchuk/Rotate/Pitch Backward = 
Nunchuk/Rotate/Roll Left = 
Nunchuk/Rotate/Roll Right = 
Nunchuk/Rotate/Yaw Left = 
Nunchuk/Rotate/Yaw Right = 
Nunchuk/Rotate/Range = 
Nunchuk/Rotate/Modifier = 
Nunchuk/Shake/X = M^O
Nunchuk/Shake/Y = M^O
Nunchuk/Shake/Z = M^O
D-Pad/Up = Y
D-Pad/Down = H
D-Pad/Left = 
D-Pad/Right = 
Options/MotionPlus = 1.000000
Options/IR Off = 0.000000
Options/Sideways Wiimote = 0.000000
Options/Upright Wiimote = 0.000000
Options/Relative Cursor = 0.000000
